@charset "utf-8";

.clear { clear: both; }
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px; /**//*/ height:auto; overflow:hidden; /**/ }




.px9{font-size:56.3% !important}

.px10{font-size:62.5% !important}

.px11{font-size:68.8% !important}

.px12{font-size:75% !important}

.px13{font-size:81.3% !important}

.px14{font-size:87.5% !important}

.px16{font-size:100% !important}

.px18{font-size:112.5% !important}

.px20{font-size:125% !important}

.px22{font-size:137.5% !important}

.px24{font-size:150% !important}

.nowrap{white-space:nowrap}

.block{display:block !important}

.inline{display:inline !important}

.b{font-weight:700 !important}

.n{font-weight:400 !important}

.red{color:#dc143c}

.blue{color:#06c}

.orange{color:orange}

.oricolor{color:inherit}

.note{color:#dc143c}

.under{text-decoration:underline}

.through{text-decoration:line-through}

.center{text-align:center}

.left{text-align:left}

.right{text-align:right}

span.label{white-space:nowrap;
margin-right:2px;
padding:.25em .3em;
min-width:6.5em;
font-size:100%;
line-height:1.0;
display:inline-block;
text-align:center;
vertical-align:middle;
text-shadow:0 1px 1px rgba(255,255,255,0.75);
text-shadow:0 -1px 0 rgba(0,0,0,0.25);
border:1px solid #bbb;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
border-color:#e6e6e6 #e6e6e6 #bfbfbf;
border-bottom-color:#a2a2a2;
-webkit-border-radius:2px !important;
border-radius:3px !important;
-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)}

span.label.blog2{color:#fff;
background:#85b200}

span.label.blog6{color:#fff;
background:#4da6ff}

span.label.blog5{color:#fff;
background:#f06}

span.label.blog3{color:#fff;
background:#ff9326}

span.label a{color:#fff}

.ribbon{width:100px;
height:100px;
top:0;
right:0;
z-index:65536;
position:absolute;
display:inline-block;
padding:5px;
font-weight:700;
font-size:81.3%;
overflow:hidden;
opacity:.85}

.ribbon p{display:inline}

.ribbon p span{width:130px;
height:24px;
line-height:24px;
position:absolute;
display:inline-block;
top:16px;
right:-34px;
box-shadow:0 0 10px rgba(0,0,0,0.2),inset 0 5px 30px rgba(255,255,255,0.2);
text-align:center;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg)}
/*
.ribbon p span:after{content:"おすすめ";
position:absolute;
width:130px;
top:50%;
left:50%;
margin-top:-12px;
margin-left:-65px}
*/
.rib01 p a,
.rib01 p span{
background:#d90000;
color:#fff;
text-decoration: none;
}

